[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# dirent

Record used in the ReadDir function to return files in a directory.

## Declaration

Source position: oldlinux.pp line 121

`type dirent = packed record`
`ino: LongInt;` |  | Inode number of file
`off: LongInt;` |  | Offset in directory.
`reclen: Word;` |  | Record length
`name: array [0..255] of Char;` |  | Name of file
`end;`

Documentation generated on: Feb 26 2014